<!DOCTYPE html>
<html lang="en">
  <head>
    <title>__TITLE__</title>
    <meta content="text/html;charset=utf-8" http-equiv="Content-Type">
    <link rel="stylesheet" type="text/css" href="/style.css">
    <meta name="viewport" content="width=device-width, initial-scale=1">
  </head>

  <body>
    <header class="constrained-width">
      <a href="/"><img src="/logo.png" width="260" height="95" alt="App Lab logo"></a>
      <h1>COMP 523: Software Engineering</h1>
    </header>

    <nav id="main-nav">
      <ul>
        <li><a href="/">home</a></li>
        <li><a href="/syllabus/">syllabus</a></li>
        <li><a href="/calendar/">calendar</a></li>
        <li><a href="/clients/">clients</a></li>
        <li><a href="/mentors/">mentors</a></li>
        <li><a href="/projects/">projects</a></li>
        <li><a href="/assignments/">assignments</a></li>
        <li><a href="/blog/">announcements</a></li>
      </ul>
    </nav>

    <main class="constrained-width">
      <article>
